---
references:
- id: ChungEfficient2014
  accessed:
    - year: 2023
      month: 11
      day: 10
  author:
    - family: Chung
      given: Julianne
    - family: Chung
      given: Matthias
  citation-key: ChungEfficient2014
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/0266-5611/30/11/114009
  ISSN: 0266-5611, 1361-6420
  issue: '11'
  issued:
    - year: 2014
      month: 11
      day: 1
  page: '114009'
  title: >-
    An Efficient Approach for Computing Optimal Low-Rank Regularized Inverse
    Matrices
  type: article-journal
  URL: http://arxiv.org/abs/1404.1610
  volume: '30'

- id: DaxbergerBayesian2021
  accessed:
    - year: 2023
      month: 2
      day: 9
  author:
    - family: Daxberger
      given: Erik
    - family: Nalisnick
      given: Eric
    - family: Allingham
      given: James U.
    - family: Antoran
      given: Javier
    - family: Hernandez-Lobato
      given: Jose Miguel
  citation-key: DaxbergerBayesian2021
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 2510-2521
  publisher: PMLR
  title: Bayesian Deep Learning via Subnetwork Inference
  type: paper-conference
  URL: http://arxiv.org/abs/2010.14689

- id: DaxbergerExpressive2020
  author:
    - family: Daxberger
      given: Erik
    - family: Nalisnick
      given: Eric
    - family: Allingham
      given: James Urquhart
    - family: Antoran
      given: Javier
    - family: Hernandez-Lobato
      given: Jose Miguel
  citation-key: DaxbergerExpressive2020
  event-title: 3rd Symposium on Advances in Approximate Bayesian Inference,
  issued:
    - year: 2020
  language: en
  title: Expressive yet Tractable Bayesian Deep Learning via Subnetwork Inference
  type: paper-conference

- id: DurasovMasksembles2021
  accessed:
    - year: 2023
      month: 11
      day: 13
  author:
    - family: Durasov
      given: Nikita
    - family: Bagautdinov
      given: Timur
    - family: Baque
      given: Pierre
    - family: Fua
      given: Pascal
  citation-key: DurasovMasksembles2021
  container-title: 2021 IEEE/CVF Conference on Computer Vision and Pattern Recognition (CVPR)
  DOI: 10.48550/arXiv.2012.08334
  event-title: >-
    Proceedings of the IEEE/CVF Conference on Computer Vision and Pattern
    Recognition
  issued:
    - year: 2021
      month: 6
      day: 25
  publisher: arXiv
  title: Masksembles for Uncertainty Estimation
  type: paper-conference
  URL: http://arxiv.org/abs/2012.08334

- id: DusenberryEfficient2020
  accessed:
    - year: 2023
      month: 9
      day: 26
  author:
    - family: Dusenberry
      given: Michael
    - family: Jerfel
      given: Ghassen
    - family: Wen
      given: Yeming
    - family: Ma
      given: Yian
    - family: Snoek
      given: Jasper
    - family: Heller
      given: Katherine
    - family: Lakshminarayanan
      given: Balaji
    - family: Tran
      given: Dustin
  citation-key: DusenberryEfficient2020
  container-title: Proceedings of the 37th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 11
      day: 21
  language: en
  page: 2782-2792
  publisher: PMLR
  title: Efficient and Scalable Bayesian Neural Nets with Rank-1 Factors
  type: paper-conference
  URL: https://proceedings.mlr.press/v119/dusenberry20a.html

- id: IzmailovSubspace2020
  accessed:
    - year: 2021
      month: 9
      day: 24
  author:
    - family: Izmailov
      given: Pavel
    - family: Maddox
      given: Wesley J.
    - family: Kirichenko
      given: Polina
    - family: Garipov
      given: Timur
    - family: Vetrov
      given: Dmitry
    - family: Wilson
      given: Andrew Gordon
  citation-key: IzmailovSubspace2020
  container-title: Proceedings of The 35th Uncertainty in Artificial Intelligence Conference
  event-title: Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 6
  language: en
  page: 1169-1179
  publisher: PMLR
  title: Subspace Inference for Bayesian Deep Learning
  type: paper-conference
  URL: http://arxiv.org/abs/1907.07504

- id: KeOptimization2022
  accessed:
    - year: 2023
      month: 2
      day: 9
  author:
    - family: Ke
      given: Xiongwen
    - family: Fan
      given: Yanan
  citation-key: KeOptimization2022
  DOI: 10.48550/arXiv.2210.12957
  issued:
    - year: 2022
      month: 10
      day: 24
  number: arXiv:2210.12957
  publisher: arXiv
  title: On the optimization and pruning for Bayesian deep learning
  type: article
  URL: http://arxiv.org/abs/2210.12957

- id: KowalBayesian2022
  accessed:
    - year: 2023
      month: 3
      day: 14
  author:
    - family: Kowal
      given: Daniel R.
  citation-key: KowalBayesian2022
  DOI: 10.48550/arXiv.2104.10150
  issued:
    - year: 2022
      month: 2
      day: 16
  number: arXiv:2104.10150
  publisher: arXiv
  title: >-
    Bayesian subset selection and variable importance for interpretable
    prediction and classification
  type: article
  URL: http://arxiv.org/abs/2104.10150

- id: RothBayesian2020
  author:
    - family: Roth
      given: Wolfgang
    - family: Pernkopf
      given: Franz
  citation-key: RothBayesian2020
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2018.2884905
  ISSN: 1939-3539
  issue: '1'
  issued:
    - year: 2020
      month: 1
  page: 246-252
  title: Bayesian Neural Networks with Weight Sharing Using Dirichlet Processes
  type: article-journal
  volume: '42'

- id: SharmaBayesian2022
  accessed:
    - year: 2023
      month: 2
      day: 9
  author:
    - family: Sharma
      given: Mrinank
    - family: Farquhar
      given: Sebastian
    - family: Nalisnick
      given: Eric
    - family: Rainforth
      given: Tom
  citation-key: SharmaBayesian2022
  DOI: 10.48550/arXiv.2211.06291
  issued:
    - year: 2022
      month: 11
      day: 11
  number: arXiv:2211.06291
  publisher: arXiv
  title: Do Bayesian Neural Networks Need To Be Fully Stochastic?
  type: article
  URL: http://arxiv.org/abs/2211.06291

- id: SpantiniGoalOriented2017
  accessed:
    - year: 2023
      month: 11
      day: 10
  author:
    - family: Spantini
      given: Alessio
    - family: Cui
      given: Tiangang
    - family: Willcox
      given: Karen
    - family: Tenorio
      given: Luis
    - family: Marzouk
      given: Youssef
  citation-key: SpantiniGoalOriented2017
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/16M1082123
  ISSN: 1064-8275
  issue: '5'
  issued:
    - year: 2017
      month: 1
  page: S167-S196
  publisher: Society for Industrial and Applied Mathematics
  title: Goal-Oriented Optimal Approximations of Bayesian Linear Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1607.01881
  volume: '39'

- id: SpantiniOptimal2015
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Spantini
      given: Alessio
    - family: Solonen
      given: Antti
    - family: Cui
      given: Tiangang
    - family: Martin
      given: James
    - family: Tenorio
      given: Luis
    - family: Marzouk
      given: Youssef
  citation-key: SpantiniOptimal2015
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/140977308
  ISSN: 1064-8275
  issue: '6'
  issued:
    - year: 2015
      month: 1
      day: 1
  page: A2451-A2487
  publisher: Society for Industrial and Applied Mathematics
  title: Optimal Low-rank Approximations of Bayesian Linear Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1407.3463
  volume: '37'

- id: TranAll2022
  accessed:
    - year: 2022
      month: 10
      day: 20
  author:
    - family: Tran
      given: Ba-Hien
    - family: Rossi
      given: Simone
    - family: Milios
      given: Dimitrios
    - family: Filippone
      given: Maurizio
  citation-key: TranAll2022
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '74'
  issued:
    - year: 2022
  page: 1-56
  title: All You Need is a Good Functional Prior for Bayesian Deep Learning
  type: article-journal
  URL: http://jmlr.org/papers/v23/20-1340.html
  volume: '23'

- id: TranBayesian2019
  accessed:
    - year: 2019
      month: 7
      day: 10
  author:
    - family: Tran
      given: M.-N.
    - family: Nguyen
      given: N.
    - family: Nott
      given: D.
    - family: Kohn
      given: R.
  citation-key: TranBayesian2019
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1080/10618600.2019.1637747
  ISSN: 1061-8600
  issue: ja
  issued:
    - year: 2019
      month: 6
      day: 28
  page: 1-40
  publisher: Taylor & Francis
  title: Bayesian Deep Net GLM and GLMM
  type: article-journal
  URL: http://arxiv.org/abs/1805.10157
  volume: '29'

- id: ZhaoFeynman2023
  accessed:
    - year: 2023
      month: 11
      day: 7
  author:
    - family: Zhao
      given: Zheng
    - family: Mair
      given: Sebastian
    - family: Schön
      given: Thomas B.
    - family: Sjölund
      given: Jens
  citation-key: ZhaoFeynman2023
  DOI: 10.48550/arXiv.2310.19608
  issued:
    - year: 2023
      month: 10
      day: 30
  number: arXiv:2310.19608
  publisher: arXiv
  title: On Feynman-Kac training of partial Bayesian neural networks
  type: article
  URL: http://arxiv.org/abs/2310.19608
...
